# Copyright (C)
# Muhammad Najmi bin Ahmad Zabidi <md_najmi@yahoo.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2005-11-30 03:20+0100\n"
"PO-Revision-Date: 2005-06-10 22:32+0800\n"
"Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: systemtrayapplet.cpp:197
msgid "Configure System Tray"
msgstr "Tetap Dulang Sistem"

#: systemtrayapplet.cpp:206
msgid "Visible icons:"
msgstr "Ikon tampak:"

#: systemtrayapplet.cpp:207
msgid "Hidden icons:"
msgstr "Ikon sembunyi:"

#: systemtrayapplet.cpp:722
#, fuzzy
msgid "Configure System Tray..."
msgstr "Tetap Dulang Sistem"
